{
  "$schema": "schema.json",
  "actions": [
    //{
    //    "verb": "associateExtension",
    //    "title": "LiveTiles Megamenu",
    //    "location": "ClientSideExtension.ApplicationCustomizer",
    //    "clientSideComponentId": "56f28975-6af0-4c62-82df-cc8a04099ced",
    //    "clientSideComponentProperties": "{}",
    //    "scope": "Site"
    //},
    {
      "verb": "associateExtension",
      "title": "LiveTiles Everywhere",
      "location": "ClientSideExtension.ApplicationCustomizer",
      "clientSideComponentId": "f364cbfc-3cc8-48d6-8bdc-6b9743b716af",
      "clientSideComponentProperties": "{}",
      "scope": "Site"
    }
    //,
    //{
    //  "verb": "associateExtension",
    //  "title": "LiveTiles Branding",
    //  "location": "ClientSideExtension.ApplicationCustomizer",
    //  "clientSideComponentId": "88749c67-f986-46c1-8daf-e93d8b18229e",
    //  "clientSideComponentProperties": "{}",
    //  "scope": "Site"
    //}        
  ],
  "bindata": {},
  "version": 3
}